@charset "utf-8";

/*-------------------------------------------------------*/
/* slick */
/*-------------------------------------------------------*/

.slick {
	display: flex;
	flex-direction: column;
	margin-top: 35px;
	padding-right: 45px;
	padding-left: 45px;
}
.slick-dotted.slick-slider {
	margin-bottom: 50px;
}
.slick-slide > img {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.slick-prev,
.slick-next {
	top: 40%;
	width: 30px;
	height: 30px;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-prev::before,
.slick-next::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background-color: #0072BC;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 6px 12px;
	opacity: 1;
}
.slick-prev::before {
	background-image: url(/cmn3/img/icon/ic_arrow_left_white.svg);
}
.slick-next::before {
	background-image: url(/cmn3/img/icon/ic_arrow_right_white.svg);
}
button.o-link {
	padding: 0;
	appearance: none;
	cursor: pointer;
	border: none;
	background-color: transparent;
	color: #0072BC;
	text-decoration: underline;
	font-size: inherit;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: left;
}
button.o-link:hover {
	text-decoration: none;
}
.slick-dots li button:before {
	left: 5px;
	width: 10px;
	height: 10px;
	content: "";
	background: url(/cmn2/img/cmn_circle.svg) no-repeat center;
	opacity: .5;
}
.slick-dots {
	bottom: -35px;
	width: calc(100% - 90px);
}
.slick-dots li.slick-active button:before {
	opacity: 1;
}
/* 2024.10 */
.l-shinsa > span.hello-validity {
	font-size: 68.8%;
	display: inline-block;
	padding: 4px 0 0 0;
	vertical-align: top;
	border: none;
}